/*---全体-------------------------*/

/*表示・非表示設定-----------------*/
.pc,#pc{
    display:block;
}
.sp,#sp{
    display:none;
}
.little-sp,
    #setsumei-sp{
        display: none;
    }
    
    /*PC用を表示する。*/
    .little-pc,
	.back-blue,
    .logobox02,
    .lit-box02,
    .lit-box09-03,
    .cor-box02,
    .use-box01-01,
    .cont08-02,
    .f-spn05,
    #monkeylogo,
    #setsumei{
		display:block;
    }
    
    #little-header-contents{
        border-top: none;
    }
/*-----------------*/

body{
    max-width: 1500px;
}

.recruit-top-box01 {
    text-align: center;
}
.recruit-top-box02{
    width: 70%;
    margin: 0 auto;
    } 
.recruit-top-box02 p{
    padding: 20px;
    font-size: 25px;
    background-color: #d7b1de;
    border-radius: 1.5rem;
    text-align:center;
}
.recruit-container{
    z-index:-1;
}

.rec-container01,.rec-container02 {
    width: 100%;
    margin: 0 auto;
}
.rec-con01{
    width:80%;
    margin: 0 auto;
}
.rec-con01 p{
    font-size: 18px;
    line-height: 2;
    text-align: center;
}
.rec-con01 a{
    padding: 10px;
    background-color: pink;
    border-radius: 1rem;
    text-decoration: none;
    color: blueviolet;
}
.rec-con01 a:hover{
    background-color: palegreen;
    color:darkblue;
}
.rec-con02{
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    justify-content: center;
    margin-top: 50px;
}
.rec-img01 {
    width: 90%;
}
.rec-con02 img{
    width:100%;
    height: auto;
}
.rec-con03{
    margin: 50px auto 0px;
    padding: 30px 0 20px;
    line-height: 2;
    text-align: center;
    width:80%;
}
.rec-con03 p{
    font-size: 18px;
}
#reconp0301{
    font-size: 23px;
    margin-bottom: 40px;
}



.rec-con04-02 img,.rec-con05-01 img{
    border-radius: 7rem;
    width: 223px;
}
.rec-con05-01{
    padding-right:20px;
}
.rec-con04{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    margin-top: 50px;
}
.rec-con04-01,.rec-con05-02{
    background-color: #fff9e6;
    width: 70%;
    border: 1.5px solid lightgray;
}

.rec-con05{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    margin-top: 80px;
}

.rec-container02{
    margin-top: 80px;
}

#top-left,#bottom-left,#left{
    text-align:center;
    padding:10px;
    width:15%;
    background-color:#d7b1de;
}
td{
    padding: 20px 10px;
}
/*.rec-table{
    border-left: 1px solid;
    border-top: 1px solid;
    border-right: 1px solid;
}*/
td, th{
    border: 1px solid lightgray;
    vertical-align: baseline;
}

.flower-bar{
    text-align: center;
    margin-top: 50px;
}
.flower-bar img{
    width:100px;
}
.entry-form{
    text-align: center;
    margin-top: 80px;
    margin-bottom: 80px;
}
.entry-form a{
    padding: 40px 60px;
    font-size: 20px;
    text-decoration: none;
    background-color: #FFC107;
    border-radius: 2rem;
}
.entry-form a:hover{
  background-color: #9c27b085;
    color: #ffffff;
}
.entry-btn{
  display: inline-block;
  color:#009688;
  border-bottom: solid 4px #627295;
}
.btn-square:active {
  /*ボタンを押したとき*/
  -webkit-transform: translateY(4px);
  transform: translateY(4px);/*下に動く*/
  border-bottom: none;/*線を消す*/
}

#recp0301{
    font-size:22px;
    padding-bottom:15px;
    letter-spacing: 0.2rem;
}
#reconp0302{
    padding-bottom:10px;
    line-height: 2rem;
}
#recp0401,#recp0501{
    text-align: center;
    font-size:18px;
    letter-spacing: 0.2rem;
}

#recp0402,#recp0502{
    width:90%;
    margin:0 auto;
    font-size:16px;
    line-height:2rem;
}


/*--フッター------------------------*/

.footer-line{
    width: 100%;
    height: 30px;
    background-color: #d7b1de;
}
.service-name{
    text-align:center;
    margin-bottom: 40px;
}
.service-name p{
    font-size:20px;
}
.service-name img{
    width:50px;
    vertical-align: middle;
}
.company-profile{
    text-align:center;
    margin:30px 0;
}

/*---ヘッダー-------------------------*/
header ul li{
    margin-right: 35px;
}
header ul li a{
    text-decoration: none; 
    color:black; 
    font-size:18px
}
header ul li a:hover{
    color:hotpink;
}


.nav-menu li a:hover{
    color:hotpink;
}

.little-header{
    width:100%;
}
.little-body{
    width:100%;
}

#monkeylogo{
    max-width:400px;
    padding-left:50px;
}
#trainlogo{
    max-width:400px;
    padding-right: 50px;
}
.header-box{
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    justify-content: space-between;
}

.back-blue{
    background-color: #BFEFFF;
    padding: 3px 15px;
    display: flex;
    justify-content: space-between;
}
.back-blue-box01 p{
    font-size:20px;
    padding-left:40px;
}
.back-blue-box02 p{
    font-size:23px;
}

#little-header-contents {
    width: 100%;
    background: #ffffff;
    border-top: solid 15px;
    border-bottom: none;
    border-top-color: #7396FF;
}
nav.little-nav{
    width: 100%;
    text-align: center;
    letter-spacing: 5px;
}
nav.little-nav li a{
    text-decoration:none;
    color:black;
}
.flag-space{
    height: 200px;
    background-color: #fcffa9;
}
.flag-space img{
    width: 100%;
}
.little-title{
    position:relative;
}
.little-title img{
    width:100%;
}
.little-title p{
    position: absolute;
    top: 5px;
    left: 420px;
    font-size: 23px;
    color: white;
}
.back-pink{
width: 100%;
    background-color: #FFD2D2;
    height: 300px;
    margin-top: 200px;
    position: relative
}
.back-pink02{
    width: 100%;
    background-color: #FFD2D2;
    height: 350px;
    position: absolute;
    top: 50px;
    z-index: -2;
}
.little-conta01{
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}
.lit-box01{
    width:710px;
    height: 300px;
    margin-top: 50px;
    background-color: #FFD2D2;
}
.lit-box01 p{
line-height: 2.5rem;
    font-size: 20px;
    width: 80%;
    padding: 30px;
}
.lit-box02{
    max-width:464px;
    width: 40%;
    margin-top:100px;
}
.lit-box02 img{
    width: 100%;
}
.little-conta02{
   width:100%;
    margin-top: 50px;
    position: relative;
}
.little-conta02-01{
    display:flex;
    flex-wrap:wrap;
    width:100%;
    margin-top: 100px;
    justify-content: space-evenly;/*IEでは作用しないため下記にcss追記*/
}
.lit-box03{
    max-width: 464px;
    width: 40%;
}
.lit-box04{
    max-width:464px;
    width: 40%;
    margin-top: 50px;
}
.little-conta03{
    width: 100%;
    background-color: #FFD2D2;
    height: 420px;
    margin-top: 150px;
    display: flex;
    flex-wrap:wrap;
    justify-content: center;
}
.lit-box05,.lit-box07{
    max-width:400px;
    width:35%;
    margin-top:40px;
    max-height:270px;
}
.lit-box06{
    width:20%;
    margin-top:40px;
    padding-left: 60px;
}
#pho01,#pho02,#pho03,#pho04{
    width:100%;
}
.little-conta04{
    margin-top:50px;
}
.lit-box08{
    background-color: #BFEFFF;
    width:100%;
    height:20px;
}
.lit-box09{
    background-color: #FFFFC8;
    width: 100%;
    display: flex;
    justify-content: space-around;
    padding: 20px 0;
}
.lit-box09-01{
    width:40%;
}
.lit-box09-01 img,.lit-box09-03 img{
    width:100%;
}
.lit-box09-02{
    width:43%;
}
.lit-box09-03{
    width:10%;
}
#lit-box09-title{
    text-align: center;
    color:#D86C00;
    font-size:20px;
    letter-spacing: 3px;
}
#lit-box09-text{
    font-size: 18px;
    line-height: 2rem;
    margin-bottom: 0;
}
#little-conta05{
    margin-top:50px;
}
#cor-box01-text{
    text-align: left;
    width: 80%;
    font-size: 18px;
    margin: 30px auto 50px;
    line-height: 2;
}
.back-yellow{
    background-color:#FFFFC8;
    width: 200px;
    height: 100px;
    text-align: center;
    border:1px solid #CCCCCC;
}
.back-lightpink{
    background-color:#FFD2D2;
    width: 200px;
    height: 100px;
    text-align: center;
    border:1px solid #CCCCCC;
}
.right-text{
    padding:0 15px;
    border:1px solid #CCCCCC;
}
.cor-box03{
    width: 90%;
    margin: 50px auto;
}
.cor-box03 img{
    width:100%;
}
.use-box01-01{
    background-color: #ffd78f;
    width: 80%;
    margin: 50px auto;
    border-radius: 200rem;
}
.use-box01-01 img{
    width:100%;
}

.little-conta08{
    display: flex;
    width: 100%;
    justify-content: space-evenly;
}
.cont08-01{
    width:60%;
}
.map{
    border: 1px solid darkgray;
}

.map-area-1 {
    display: flex;
    gap: 20px;          /* 地図同士の間隔 */
}

.map-1 {
    flex: 1;            /* 2つとも同じ幅 */
}

.map-1 iframe {
    width: 100%;
    height: 470px;
    border: 1px solid #E3E3E3;
}


.cont08-02{
    width:30%;
}
.cont08-02 img{
    width:100%;
    height:479px;
}
footer{
    border-top:none;
    width:100%;
    margin:40px 0 0 0;
}
.footer-box01{
    width:100%;
    height:32px;
}
.footer-box01 img{
    width:100%;
}
.footer-box02{
    background-color: #BFEFFF;
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    justify-content: space-evenly;
    padding-bottom:50px;
}
.footer-box02-01{
    margin-top:100px;
}
.footer-box02-01 img{
    margin-bottom: 25px;
}
.footer-box02-01 p{
    font-size: 18px;
    line-height: 2em;
    margin-top: 0;
    margin-left: 50px;
}
.f-spn01{
    color:aqua;
    padding: 0 10px;
}

.f-spn02-2{
    padding-right: 83px;
}

.f-spn02-3{
    padding-right: 65px;
}

.f-spn02-4{
    padding-right: 50px;
}

.f-spn04{
    padding-left: 157px;
}

.f-spn06{
    padding-left: 201px;
}

.f-spn07{
    display: block;
    margin: -5px 0 0 125px;
    padding: 7px 30px;
    line-height: 1.4em;
    letter-spacing: 5px;
    font-family: monospace;
    color: #6f2c2c;
    font-size: 23px;
    background: #f7a8cc;
    border-radius: 20px;
}

.footer-box02-02{
    width:35%;
    margin-top: 50px;
}
.footer-box02-02 img{
    width:100%;
}
.footer-box03{
    width:100%;
    height:30px;
    background-color: #7396FF;
    text-align: center;
}
.copyright{
    font-size: 13px;
    text-align: center;
    color:white;
}

/* IE用css */
@media all and (-ms-high-contrast: none){
    .lit-box03{
        width: 50%;
        margin: auto;
    }
    .lit-box04{
        width: 50%;
        margin: auto;
        height: 277px;
    }
}


/*sp用を非表示にする。*/
.little-sp,
.little-sp-img,
.little-sp-img02,
.cor-box-sp02,
.f-spn05-s,
#monkeylogo-s,
#setsumei-sp{
    display:none;
    }






















